ruby-mustache_1.0.2-1_all.deb


Advertisement

Description

ruby-mustache - Mustache is a framework-agnostic way to render logic-free views

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name ruby-mustache
Package version 1.0.2
Package release 1
Package architecture all
Package type deb
Installed size 83 B
Download size 24.56 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
ruby-mustache_1.0.2-1_all.deb 1.0.2 all Debian Main
ruby-mustache - - -

Requires

Name Value
ruby -
ruby-interpreter -

Download

Type URL
Binary Package ruby-mustache_1.0.2-1_all.deb
Source Package ruby-mustache

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ruby-mustache deb package:
    # sudo apt-get install ruby-mustache

Files

Path
/usr/bin/mustache
/usr/lib/ruby/vendor_ruby/mustache.rb
/usr/lib/ruby/vendor_ruby/mustache/context.rb
/usr/lib/ruby/vendor_ruby/mustache/context_miss.rb
/usr/lib/ruby/vendor_ruby/mustache/enumerable.rb
/usr/lib/ruby/vendor_ruby/mustache/generator.rb
/usr/lib/ruby/vendor_ruby/mustache/parser.rb
/usr/lib/ruby/vendor_ruby/mustache/settings.rb
/usr/lib/ruby/vendor_ruby/mustache/template.rb
/usr/lib/ruby/vendor_ruby/mustache/utils.rb
/usr/lib/ruby/vendor_ruby/mustache/version.rb
/usr/share/doc/ruby-mustache/README.md.gz
/usr/share/doc/ruby-mustache/changelog.Debian.gz
/usr/share/doc/ruby-mustache/copyright
/usr/share/man/man1/mustache.1.gz
/usr/share/man/man5/mustache.5.gz
/usr/share/rubygems-integration/all/specifications/mustache-1.0.2.gemspec

Changelog

2015-09-27 - Christian Hofstaedtler <zeha@debian.org>
ruby-mustache (1.0.2-1) unstable; urgency=medium
* Team upload.
* Release to unstable.
* Imported Upstream version 1.0.2
* Remove superfluous dependencies (sinatra, rack)
Thanks to Sebastian Boehm <sebastian@sometimesfood.org> (Closes: #799664)
2015-04-10 - Sebastien Badia <seb@sebian.fr>
ruby-mustache (1.0.1-1~exp1) experimental; urgency=medium
* Team upload.
* Target experimental and build with ruby 2.2.
* Refresh patchs for new upstream version (and disable codeclimate)
* Add ruby-minitest to Build-Depends for ruby2.2
* Bump Standards-Version to 3.9.6 (no further changes)
* Update Vcs-Browser to cgit URL and HTTPS
2013-10-25 - Cédric Boutillier <boutil@debian.org>
ruby-mustache (0.99.4-4) unstable; urgency=low
* Team upload
* Bump Standards-Version: to 3.9.4 (no changes needed)
* Add Vcs-* fields in debian/control
* Extend fix-encoding patch to all versions of Ruby defining Encoding
This fixes FTBFS with ruby2.0 (Closes: #720239)
2012-06-30 - Cédric Boutillier <cedric.boutillier@gmail.com>
ruby-mustache (0.99.4-3) unstable; urgency=low
* Team upload.
* Bump build dependency on gem2deb to >= 0.3.0~.
* Bump Standards-Version: to 3.9.3 (no changes needed)
* Update debian/copyright to DEP-5 copyright-format/1.0
2011-09-28 - Martin Ueding <dev@martin-ueding.de>
ruby-mustache (0.99.4-2) unstable; urgency=low
* Initial release (Closes: #643674)

See Also

Package Description
ruby-mustermann-grape_1.0.0-1_all.deb Grape syntax for Mustermann
ruby-mustermann_1.0.0-4_all.deb use patterns like regular expressions
ruby-mysql2_0.4.5-2+b2_amd64.deb simple, fast MySQL library for Ruby
ruby-nanotest_0.9.4.1-1_all.deb Exteremely minimal test framework
ruby-narray-miss_1.4.0-2_all.deb Additional class with processing of missing value to NArray
ruby-narray_0.6.1.2-2+b1_amd64.deb Numerical N-dimensional Array library for Ruby
ruby-naught_1.1.0-1_all.deb Naught is a toolkit for building Null Objects
ruby-ncurses_1.4.9-1+b3_amd64.deb ruby extension for the ncurses C library
ruby-nenv_0.3.0-2_all.deb convenient wrapper for Ruby's ENV
ruby-neovim_0.7.1-1_all.deb Ruby client for Neovim
ruby-nested-form_0.3.2-2_all.deb conveniently handle multiple models in a single form
ruby-net-dns_0.8.0-1_all.deb Pure Ruby DNS library
ruby-net-http-digest-auth_1.4-2_all.deb RFC 2617 Digest Access Authentication implementation
ruby-net-http-persistent_2.9.4-1_all.deb Manages persistent connections using Net::HTTP
ruby-net-irc_0.0.9-3_all.deb Ruby IRC library (Client, Server and many IRC gateways to webservice)
Advertisement
Advertisement